body {
    background-color: black;
  }
  
  ul {
      list-style-type: none;
      margin: 0;
      padding: 0;
      overflow: hidden;
      background-color: #333;
    }
    
    li {
      float: left;
    }
    
    li a {
      display: block;
      color: white;
      text-align: center;
      padding: 14px 16px;
      text-decoration: none;
    }
    
    li a:hover:not(.active) {
      background-color: #111;
    }
    
    .active {
      background-color: #04AA6D;
    }
  
    /*Each item represents a section of text in the layout.*/
  .item1 { 
      grid-area: header;
      background-color: rgba(91, 165, 255, 0.8);
      color: black
   }
  .item3 { 
      grid-area: main;
      background-color: lightblue;
      color: black
   }
  .item4 { 
      grid-area: right;
      background-color: lightblue;
      color: black
   }
  .item5 { 
      grid-area: footer;
      background-color: rgba(91, 165, 255, 0.8);
      color: white
   }
  
   /*The grid is used to hold each section and classifies where each section should go in the layout.*/
  .grid-container {
    display: grid;
    grid-template-areas:
      'header header header header header header'
      'main main main right right right'
      'footer footer footer footer footer footer';
    gap: 10px;
    background-color: #0019a5;
    padding: 10px;
  }
  
  /*This grid container is used to provide specifications like text alignment and font size in the layout.*/
  .grid-container > div {
    text-align: center;
    padding: 20px 0;
    font-size: 30px;
  }
  
   /*The grid is used to hold each section and classifies where each section should go in the layout.*/
   .grid-container2 {
    display: grid;
    grid-template-areas:
      'header'
      'main'
      'footer';
    gap: 10px;
    background-color: #0019a5;
    padding: 10px;
  }
  
  /*This grid container is used to provide specifications like text alignment and font size in the layout.*/
  .grid-container2 > div {
    text-align: center;
    padding: 20px 0;
    font-size: 30px;
  }
  
  h1 {
    font-size: 250;
    color: white
  }